Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network32.68.0.0/15
Usable hosts131,070
Subnet mask255.254.0.0
Addresses131,072
Network address
32.68.0.0
Broadcast address
32.69.255.255
First usable
32.68.0.1
Last usable
32.69.255.254
Usable hosts
131,070 (131,072 less the network and broadcast addresses)
Subnet mask
255.254.0.0
Wildcard mask
0.1.255.255 (Cisco ACLs, OSPF)
Prefix length
/15
Type
Public public
Old class
A (default /8)
As numbers
Hex 20440000 · Integer 541327360 to 541458431
Reverse DNS zones
68.32.in-addr.arpa
69.32.in-addr.arpa
/15 is not on a 8-bit boundary, so it takes 2 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address00100000.01000100.00000000.0000000032.68.0.0
Subnet mask11111111.11111110.00000000.00000000255.254.0.0
Network00100000.01000100.00000000.0000000032.68.0.0
Broadcast00100000.01000101.11111111.1111111132.69.255.255
Split into smaller subnets/23

32.68.0.0/15 makes 256 subnets of /23.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
132.68.0.0/2332.68.0.1 to 32.68.1.25432.68.1.255510
232.68.2.0/2332.68.2.1 to 32.68.3.25432.68.3.255510
332.68.4.0/2332.68.4.1 to 32.68.5.25432.68.5.255510
432.68.6.0/2332.68.6.1 to 32.68.7.25432.68.7.255510
532.68.8.0/2332.68.8.1 to 32.68.9.25432.68.9.255510
632.68.10.0/2332.68.10.1 to 32.68.11.25432.68.11.255510
732.68.12.0/2332.68.12.1 to 32.68.13.25432.68.13.255510
832.68.14.0/2332.68.14.1 to 32.68.15.25432.68.15.255510
932.68.16.0/2332.68.16.1 to 32.68.17.25432.68.17.255510
1032.68.18.0/2332.68.18.1 to 32.68.19.25432.68.19.255510
1132.68.20.0/2332.68.20.1 to 32.68.21.25432.68.21.255510
1232.68.22.0/2332.68.22.1 to 32.68.23.25432.68.23.255510
1332.68.24.0/2332.68.24.1 to 32.68.25.25432.68.25.255510
1432.68.26.0/2332.68.26.1 to 32.68.27.25432.68.27.255510
1532.68.28.0/2332.68.28.1 to 32.68.29.25432.68.29.255510
1632.68.30.0/2332.68.30.1 to 32.68.31.25432.68.31.255510
1732.68.32.0/2332.68.32.1 to 32.68.33.25432.68.33.255510
1832.68.34.0/2332.68.34.1 to 32.68.35.25432.68.35.255510
1932.68.36.0/2332.68.36.1 to 32.68.37.25432.68.37.255510
2032.68.38.0/2332.68.38.1 to 32.68.39.25432.68.39.255510
2132.68.40.0/2332.68.40.1 to 32.68.41.25432.68.41.255510
2232.68.42.0/2332.68.42.1 to 32.68.43.25432.68.43.255510
2332.68.44.0/2332.68.44.1 to 32.68.45.25432.68.45.255510
2432.68.46.0/2332.68.46.1 to 32.68.47.25432.68.47.255510
2532.68.48.0/2332.68.48.1 to 32.68.49.25432.68.49.255510
2632.68.50.0/2332.68.50.1 to 32.68.51.25432.68.51.255510
2732.68.52.0/2332.68.52.1 to 32.68.53.25432.68.53.255510
2832.68.54.0/2332.68.54.1 to 32.68.55.25432.68.55.255510
2932.68.56.0/2332.68.56.1 to 32.68.57.25432.68.57.255510
3032.68.58.0/2332.68.58.1 to 32.68.59.25432.68.59.255510
3132.68.60.0/2332.68.60.1 to 32.68.61.25432.68.61.255510
3232.68.62.0/2332.68.62.1 to 32.68.63.25432.68.63.255510
3332.68.64.0/2332.68.64.1 to 32.68.65.25432.68.65.255510
3432.68.66.0/2332.68.66.1 to 32.68.67.25432.68.67.255510
3532.68.68.0/2332.68.68.1 to 32.68.69.25432.68.69.255510
3632.68.70.0/2332.68.70.1 to 32.68.71.25432.68.71.255510
3732.68.72.0/2332.68.72.1 to 32.68.73.25432.68.73.255510
3832.68.74.0/2332.68.74.1 to 32.68.75.25432.68.75.255510
3932.68.76.0/2332.68.76.1 to 32.68.77.25432.68.77.255510
4032.68.78.0/2332.68.78.1 to 32.68.79.25432.68.79.255510
4132.68.80.0/2332.68.80.1 to 32.68.81.25432.68.81.255510
4232.68.82.0/2332.68.82.1 to 32.68.83.25432.68.83.255510
4332.68.84.0/2332.68.84.1 to 32.68.85.25432.68.85.255510
4432.68.86.0/2332.68.86.1 to 32.68.87.25432.68.87.255510
4532.68.88.0/2332.68.88.1 to 32.68.89.25432.68.89.255510
4632.68.90.0/2332.68.90.1 to 32.68.91.25432.68.91.255510
4732.68.92.0/2332.68.92.1 to 32.68.93.25432.68.93.255510
4832.68.94.0/2332.68.94.1 to 32.68.95.25432.68.95.255510
4932.68.96.0/2332.68.96.1 to 32.68.97.25432.68.97.255510
5032.68.98.0/2332.68.98.1 to 32.68.99.25432.68.99.255510
5132.68.100.0/2332.68.100.1 to 32.68.101.25432.68.101.255510
5232.68.102.0/2332.68.102.1 to 32.68.103.25432.68.103.255510
5332.68.104.0/2332.68.104.1 to 32.68.105.25432.68.105.255510
5432.68.106.0/2332.68.106.1 to 32.68.107.25432.68.107.255510
5532.68.108.0/2332.68.108.1 to 32.68.109.25432.68.109.255510
5632.68.110.0/2332.68.110.1 to 32.68.111.25432.68.111.255510
5732.68.112.0/2332.68.112.1 to 32.68.113.25432.68.113.255510
5832.68.114.0/2332.68.114.1 to 32.68.115.25432.68.115.255510
5932.68.116.0/2332.68.116.1 to 32.68.117.25432.68.117.255510
6032.68.118.0/2332.68.118.1 to 32.68.119.25432.68.119.255510
6132.68.120.0/2332.68.120.1 to 32.68.121.25432.68.121.255510
6232.68.122.0/2332.68.122.1 to 32.68.123.25432.68.123.255510
6332.68.124.0/2332.68.124.1 to 32.68.125.25432.68.125.255510
6432.68.126.0/2332.68.126.1 to 32.68.127.25432.68.127.255510
6532.68.128.0/2332.68.128.1 to 32.68.129.25432.68.129.255510
6632.68.130.0/2332.68.130.1 to 32.68.131.25432.68.131.255510
6732.68.132.0/2332.68.132.1 to 32.68.133.25432.68.133.255510
6832.68.134.0/2332.68.134.1 to 32.68.135.25432.68.135.255510
6932.68.136.0/2332.68.136.1 to 32.68.137.25432.68.137.255510
7032.68.138.0/2332.68.138.1 to 32.68.139.25432.68.139.255510
7132.68.140.0/2332.68.140.1 to 32.68.141.25432.68.141.255510
7232.68.142.0/2332.68.142.1 to 32.68.143.25432.68.143.255510
7332.68.144.0/2332.68.144.1 to 32.68.145.25432.68.145.255510
7432.68.146.0/2332.68.146.1 to 32.68.147.25432.68.147.255510
7532.68.148.0/2332.68.148.1 to 32.68.149.25432.68.149.255510
7632.68.150.0/2332.68.150.1 to 32.68.151.25432.68.151.255510
7732.68.152.0/2332.68.152.1 to 32.68.153.25432.68.153.255510
7832.68.154.0/2332.68.154.1 to 32.68.155.25432.68.155.255510
7932.68.156.0/2332.68.156.1 to 32.68.157.25432.68.157.255510
8032.68.158.0/2332.68.158.1 to 32.68.159.25432.68.159.255510
8132.68.160.0/2332.68.160.1 to 32.68.161.25432.68.161.255510
8232.68.162.0/2332.68.162.1 to 32.68.163.25432.68.163.255510
8332.68.164.0/2332.68.164.1 to 32.68.165.25432.68.165.255510
8432.68.166.0/2332.68.166.1 to 32.68.167.25432.68.167.255510
8532.68.168.0/2332.68.168.1 to 32.68.169.25432.68.169.255510
8632.68.170.0/2332.68.170.1 to 32.68.171.25432.68.171.255510
8732.68.172.0/2332.68.172.1 to 32.68.173.25432.68.173.255510
8832.68.174.0/2332.68.174.1 to 32.68.175.25432.68.175.255510
8932.68.176.0/2332.68.176.1 to 32.68.177.25432.68.177.255510
9032.68.178.0/2332.68.178.1 to 32.68.179.25432.68.179.255510
9132.68.180.0/2332.68.180.1 to 32.68.181.25432.68.181.255510
9232.68.182.0/2332.68.182.1 to 32.68.183.25432.68.183.255510
9332.68.184.0/2332.68.184.1 to 32.68.185.25432.68.185.255510
9432.68.186.0/2332.68.186.1 to 32.68.187.25432.68.187.255510
9532.68.188.0/2332.68.188.1 to 32.68.189.25432.68.189.255510
9632.68.190.0/2332.68.190.1 to 32.68.191.25432.68.191.255510
9732.68.192.0/2332.68.192.1 to 32.68.193.25432.68.193.255510
9832.68.194.0/2332.68.194.1 to 32.68.195.25432.68.195.255510
9932.68.196.0/2332.68.196.1 to 32.68.197.25432.68.197.255510
10032.68.198.0/2332.68.198.1 to 32.68.199.25432.68.199.255510
10132.68.200.0/2332.68.200.1 to 32.68.201.25432.68.201.255510
10232.68.202.0/2332.68.202.1 to 32.68.203.25432.68.203.255510
10332.68.204.0/2332.68.204.1 to 32.68.205.25432.68.205.255510
10432.68.206.0/2332.68.206.1 to 32.68.207.25432.68.207.255510
10532.68.208.0/2332.68.208.1 to 32.68.209.25432.68.209.255510
10632.68.210.0/2332.68.210.1 to 32.68.211.25432.68.211.255510
10732.68.212.0/2332.68.212.1 to 32.68.213.25432.68.213.255510
10832.68.214.0/2332.68.214.1 to 32.68.215.25432.68.215.255510
10932.68.216.0/2332.68.216.1 to 32.68.217.25432.68.217.255510
11032.68.218.0/2332.68.218.1 to 32.68.219.25432.68.219.255510
11132.68.220.0/2332.68.220.1 to 32.68.221.25432.68.221.255510
11232.68.222.0/2332.68.222.1 to 32.68.223.25432.68.223.255510
11332.68.224.0/2332.68.224.1 to 32.68.225.25432.68.225.255510
11432.68.226.0/2332.68.226.1 to 32.68.227.25432.68.227.255510
11532.68.228.0/2332.68.228.1 to 32.68.229.25432.68.229.255510
11632.68.230.0/2332.68.230.1 to 32.68.231.25432.68.231.255510
11732.68.232.0/2332.68.232.1 to 32.68.233.25432.68.233.255510
11832.68.234.0/2332.68.234.1 to 32.68.235.25432.68.235.255510
11932.68.236.0/2332.68.236.1 to 32.68.237.25432.68.237.255510
12032.68.238.0/2332.68.238.1 to 32.68.239.25432.68.239.255510
12132.68.240.0/2332.68.240.1 to 32.68.241.25432.68.241.255510
12232.68.242.0/2332.68.242.1 to 32.68.243.25432.68.243.255510
12332.68.244.0/2332.68.244.1 to 32.68.245.25432.68.245.255510
12432.68.246.0/2332.68.246.1 to 32.68.247.25432.68.247.255510
12532.68.248.0/2332.68.248.1 to 32.68.249.25432.68.249.255510
12632.68.250.0/2332.68.250.1 to 32.68.251.25432.68.251.255510
12732.68.252.0/2332.68.252.1 to 32.68.253.25432.68.253.255510
12832.68.254.0/2332.68.254.1 to 32.68.255.25432.68.255.255510
12932.69.0.0/2332.69.0.1 to 32.69.1.25432.69.1.255510
13032.69.2.0/2332.69.2.1 to 32.69.3.25432.69.3.255510
13132.69.4.0/2332.69.4.1 to 32.69.5.25432.69.5.255510
13232.69.6.0/2332.69.6.1 to 32.69.7.25432.69.7.255510
13332.69.8.0/2332.69.8.1 to 32.69.9.25432.69.9.255510
13432.69.10.0/2332.69.10.1 to 32.69.11.25432.69.11.255510
13532.69.12.0/2332.69.12.1 to 32.69.13.25432.69.13.255510
13632.69.14.0/2332.69.14.1 to 32.69.15.25432.69.15.255510
13732.69.16.0/2332.69.16.1 to 32.69.17.25432.69.17.255510
13832.69.18.0/2332.69.18.1 to 32.69.19.25432.69.19.255510
13932.69.20.0/2332.69.20.1 to 32.69.21.25432.69.21.255510
14032.69.22.0/2332.69.22.1 to 32.69.23.25432.69.23.255510
14132.69.24.0/2332.69.24.1 to 32.69.25.25432.69.25.255510
14232.69.26.0/2332.69.26.1 to 32.69.27.25432.69.27.255510
14332.69.28.0/2332.69.28.1 to 32.69.29.25432.69.29.255510
14432.69.30.0/2332.69.30.1 to 32.69.31.25432.69.31.255510
14532.69.32.0/2332.69.32.1 to 32.69.33.25432.69.33.255510
14632.69.34.0/2332.69.34.1 to 32.69.35.25432.69.35.255510
14732.69.36.0/2332.69.36.1 to 32.69.37.25432.69.37.255510
14832.69.38.0/2332.69.38.1 to 32.69.39.25432.69.39.255510
14932.69.40.0/2332.69.40.1 to 32.69.41.25432.69.41.255510
15032.69.42.0/2332.69.42.1 to 32.69.43.25432.69.43.255510
15132.69.44.0/2332.69.44.1 to 32.69.45.25432.69.45.255510
15232.69.46.0/2332.69.46.1 to 32.69.47.25432.69.47.255510
15332.69.48.0/2332.69.48.1 to 32.69.49.25432.69.49.255510
15432.69.50.0/2332.69.50.1 to 32.69.51.25432.69.51.255510
15532.69.52.0/2332.69.52.1 to 32.69.53.25432.69.53.255510
15632.69.54.0/2332.69.54.1 to 32.69.55.25432.69.55.255510
15732.69.56.0/2332.69.56.1 to 32.69.57.25432.69.57.255510
15832.69.58.0/2332.69.58.1 to 32.69.59.25432.69.59.255510
15932.69.60.0/2332.69.60.1 to 32.69.61.25432.69.61.255510
16032.69.62.0/2332.69.62.1 to 32.69.63.25432.69.63.255510
16132.69.64.0/2332.69.64.1 to 32.69.65.25432.69.65.255510
16232.69.66.0/2332.69.66.1 to 32.69.67.25432.69.67.255510
16332.69.68.0/2332.69.68.1 to 32.69.69.25432.69.69.255510
16432.69.70.0/2332.69.70.1 to 32.69.71.25432.69.71.255510
16532.69.72.0/2332.69.72.1 to 32.69.73.25432.69.73.255510
16632.69.74.0/2332.69.74.1 to 32.69.75.25432.69.75.255510
16732.69.76.0/2332.69.76.1 to 32.69.77.25432.69.77.255510
16832.69.78.0/2332.69.78.1 to 32.69.79.25432.69.79.255510
16932.69.80.0/2332.69.80.1 to 32.69.81.25432.69.81.255510
17032.69.82.0/2332.69.82.1 to 32.69.83.25432.69.83.255510
17132.69.84.0/2332.69.84.1 to 32.69.85.25432.69.85.255510
17232.69.86.0/2332.69.86.1 to 32.69.87.25432.69.87.255510
17332.69.88.0/2332.69.88.1 to 32.69.89.25432.69.89.255510
17432.69.90.0/2332.69.90.1 to 32.69.91.25432.69.91.255510
17532.69.92.0/2332.69.92.1 to 32.69.93.25432.69.93.255510
17632.69.94.0/2332.69.94.1 to 32.69.95.25432.69.95.255510
17732.69.96.0/2332.69.96.1 to 32.69.97.25432.69.97.255510
17832.69.98.0/2332.69.98.1 to 32.69.99.25432.69.99.255510
17932.69.100.0/2332.69.100.1 to 32.69.101.25432.69.101.255510
18032.69.102.0/2332.69.102.1 to 32.69.103.25432.69.103.255510
18132.69.104.0/2332.69.104.1 to 32.69.105.25432.69.105.255510
18232.69.106.0/2332.69.106.1 to 32.69.107.25432.69.107.255510
18332.69.108.0/2332.69.108.1 to 32.69.109.25432.69.109.255510
18432.69.110.0/2332.69.110.1 to 32.69.111.25432.69.111.255510
18532.69.112.0/2332.69.112.1 to 32.69.113.25432.69.113.255510
18632.69.114.0/2332.69.114.1 to 32.69.115.25432.69.115.255510
18732.69.116.0/2332.69.116.1 to 32.69.117.25432.69.117.255510
18832.69.118.0/2332.69.118.1 to 32.69.119.25432.69.119.255510
18932.69.120.0/2332.69.120.1 to 32.69.121.25432.69.121.255510
19032.69.122.0/2332.69.122.1 to 32.69.123.25432.69.123.255510
19132.69.124.0/2332.69.124.1 to 32.69.125.25432.69.125.255510
19232.69.126.0/2332.69.126.1 to 32.69.127.25432.69.127.255510
19332.69.128.0/2332.69.128.1 to 32.69.129.25432.69.129.255510
19432.69.130.0/2332.69.130.1 to 32.69.131.25432.69.131.255510
19532.69.132.0/2332.69.132.1 to 32.69.133.25432.69.133.255510
19632.69.134.0/2332.69.134.1 to 32.69.135.25432.69.135.255510
19732.69.136.0/2332.69.136.1 to 32.69.137.25432.69.137.255510
19832.69.138.0/2332.69.138.1 to 32.69.139.25432.69.139.255510
19932.69.140.0/2332.69.140.1 to 32.69.141.25432.69.141.255510
20032.69.142.0/2332.69.142.1 to 32.69.143.25432.69.143.255510
20132.69.144.0/2332.69.144.1 to 32.69.145.25432.69.145.255510
20232.69.146.0/2332.69.146.1 to 32.69.147.25432.69.147.255510
20332.69.148.0/2332.69.148.1 to 32.69.149.25432.69.149.255510
20432.69.150.0/2332.69.150.1 to 32.69.151.25432.69.151.255510
20532.69.152.0/2332.69.152.1 to 32.69.153.25432.69.153.255510
20632.69.154.0/2332.69.154.1 to 32.69.155.25432.69.155.255510
20732.69.156.0/2332.69.156.1 to 32.69.157.25432.69.157.255510
20832.69.158.0/2332.69.158.1 to 32.69.159.25432.69.159.255510
20932.69.160.0/2332.69.160.1 to 32.69.161.25432.69.161.255510
21032.69.162.0/2332.69.162.1 to 32.69.163.25432.69.163.255510
21132.69.164.0/2332.69.164.1 to 32.69.165.25432.69.165.255510
21232.69.166.0/2332.69.166.1 to 32.69.167.25432.69.167.255510
21332.69.168.0/2332.69.168.1 to 32.69.169.25432.69.169.255510
21432.69.170.0/2332.69.170.1 to 32.69.171.25432.69.171.255510
21532.69.172.0/2332.69.172.1 to 32.69.173.25432.69.173.255510
21632.69.174.0/2332.69.174.1 to 32.69.175.25432.69.175.255510
21732.69.176.0/2332.69.176.1 to 32.69.177.25432.69.177.255510
21832.69.178.0/2332.69.178.1 to 32.69.179.25432.69.179.255510
21932.69.180.0/2332.69.180.1 to 32.69.181.25432.69.181.255510
22032.69.182.0/2332.69.182.1 to 32.69.183.25432.69.183.255510
22132.69.184.0/2332.69.184.1 to 32.69.185.25432.69.185.255510
22232.69.186.0/2332.69.186.1 to 32.69.187.25432.69.187.255510
22332.69.188.0/2332.69.188.1 to 32.69.189.25432.69.189.255510
22432.69.190.0/2332.69.190.1 to 32.69.191.25432.69.191.255510
22532.69.192.0/2332.69.192.1 to 32.69.193.25432.69.193.255510
22632.69.194.0/2332.69.194.1 to 32.69.195.25432.69.195.255510
22732.69.196.0/2332.69.196.1 to 32.69.197.25432.69.197.255510
22832.69.198.0/2332.69.198.1 to 32.69.199.25432.69.199.255510
22932.69.200.0/2332.69.200.1 to 32.69.201.25432.69.201.255510
23032.69.202.0/2332.69.202.1 to 32.69.203.25432.69.203.255510
23132.69.204.0/2332.69.204.1 to 32.69.205.25432.69.205.255510
23232.69.206.0/2332.69.206.1 to 32.69.207.25432.69.207.255510
23332.69.208.0/2332.69.208.1 to 32.69.209.25432.69.209.255510
23432.69.210.0/2332.69.210.1 to 32.69.211.25432.69.211.255510
23532.69.212.0/2332.69.212.1 to 32.69.213.25432.69.213.255510
23632.69.214.0/2332.69.214.1 to 32.69.215.25432.69.215.255510
23732.69.216.0/2332.69.216.1 to 32.69.217.25432.69.217.255510
23832.69.218.0/2332.69.218.1 to 32.69.219.25432.69.219.255510
23932.69.220.0/2332.69.220.1 to 32.69.221.25432.69.221.255510
24032.69.222.0/2332.69.222.1 to 32.69.223.25432.69.223.255510
24132.69.224.0/2332.69.224.1 to 32.69.225.25432.69.225.255510
24232.69.226.0/2332.69.226.1 to 32.69.227.25432.69.227.255510
24332.69.228.0/2332.69.228.1 to 32.69.229.25432.69.229.255510
24432.69.230.0/2332.69.230.1 to 32.69.231.25432.69.231.255510
24532.69.232.0/2332.69.232.1 to 32.69.233.25432.69.233.255510
24632.69.234.0/2332.69.234.1 to 32.69.235.25432.69.235.255510
24732.69.236.0/2332.69.236.1 to 32.69.237.25432.69.237.255510
24832.69.238.0/2332.69.238.1 to 32.69.239.25432.69.239.255510
24932.69.240.0/2332.69.240.1 to 32.69.241.25432.69.241.255510
25032.69.242.0/2332.69.242.1 to 32.69.243.25432.69.243.255510
25132.69.244.0/2332.69.244.1 to 32.69.245.25432.69.245.255510
25232.69.246.0/2332.69.246.1 to 32.69.247.25432.69.247.255510
25332.69.248.0/2332.69.248.1 to 32.69.249.25432.69.249.255510
25432.69.250.0/2332.69.250.1 to 32.69.251.25432.69.251.255510
25532.69.252.0/2332.69.252.1 to 32.69.253.25432.69.253.255510
25632.69.254.0/2332.69.254.1 to 32.69.255.25432.69.255.255510

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses